body {
  color: #b057ff;
  background-image:url('https://silversneasel.neocities.org/pictures/ezgif-83981dea83a48b55.gif');
  font-family: "Comic Sans MS";
  image-rendering: pixelated;
}
  p {
  font-size: 17px;
}
a {
  color: #ff24c5;
}

.main {
  border-radius: 15px;
  border: 4px solid #b057ff;
  background-color: #ffffff;
  font-size: 20px;
  width: 780px;
  position: absolute;
  color: #ff24c5;
  top: 5px;
  left: 295px;
}
#jump {
  font-size: 18px;
}
.personal {
  font-size: 18px;
}
.resources {
  font-size: 17px;
  width: 630px;
}
.browserpet {
  width: 770px;
  font-size: 16px;
  image-rendering: auto;
}
.neopets {
  font-size: 17px;
  width: 630px;
}
.pokemon {
  font-size: 17px;
  width: 630px;
}
.gamepiracy {
  font-size: 17px;
  width: 630px;
}